a{
	color:#064E89;
	text-decoration:underline;
}

ul, ul li{
	margin:0;
	padding:0;
    list-style-type:none;
}

img{
	border:none;
	margin:0;
}

h1,h2,h3,h4,h5,h6{
    font-size:1em;
    margin:0 0 0.5em 0;
}

input{
	border:1px solid #ccc;
	font-family: "Lucida Grande","Lucida Sans Unicode",Arial, sans-serif;
}

p{
	margin:0 0 0.9em 0;
}

/*-----------------Kopfbereich----------------------------*/

#head .rss_pic{
	margin: 0 0 -0.3em 0;
}

#head .metanav ul{
	text-align:right;
	width:70.1em;
	margin:0 0 1em 0;
	padding:1em 0 0 0;
}

#head .metanav ul li{
	display:inline;
	padding:0 0 0 1em;
}

* html #head .metanav ul{
	width:49.6em;
	position:absolute;
	top:0;
}

*+html #head .metanav ul{
	width:49.6em;
}

#head .metanav input{
	width:10em;
}

#head .metanav input.submit{
	color:#064E89;
	width:auto;
	background-color:#fff;
	border:none;
}

#head .metanav .header_pic{
	position:absolute;
	top:3.765em;
	left:19.9548em;
	width:44.7289em;
	height:5.6475em
}
#head .metanav .header_pic #header_pic_scale{
	width:100%;
	height:100%;
	display:block;
}

#head .metanav .header_pic img{
	width:44.7289em;
	height:5.6475em;
	float:left;
}

#picrow img{
	margin:0 0 0 0.5em;
	display:block;
}

#picrow img.nomargin{
	margin:0 0 0 0;
}

* html #picrow img.second{
	margin-left:10.1em;
}

*+ html #picrow img.second{
	margin-left:20.1301em;
}

#picrow img.first{
	position:absolute;
	width:20.1054em;
	height:6.5512em;
	left:0;
}

* html #picrow img.second{
	left:9.92em	
}

#picrow img.second{
	margin-left:20.0301em;
	width:25.6024em;
	height:6.5512em;
	position:absolute;
	left:0;
	top:10.1656em;
}

#picrow img.third{
	width:6.5512em;
	height:6.5512em;
	position:absolute;
	left:45.55em;
	top:10.1656em;
}

#picrow img.fourth{
	width:15.7379em;
	height:6.5512em;
	position:absolute;
	left:52.58em;
	top:10.1656em;
}
/*-----------------Navigation------------------------------*/

#head a,
#contentnav a{
	text-decoration:none;
}

/* Navigation Ebene 1*/

#contentnav ul{
margin:0 0 5em 0;
}

* html #contentnav li{
	border-bottom:1px solid #fff;
}

#contentnav li a{
	border-bottom:1px solid #ccc;
	padding:0.3em 0 0.3em 2.5em;
	background-image:url(../img/navanstrich.gif);
	background-position:1em 0.5em;
	background-repeat:no-repeat;
	display:block;
}

#contentnav li.active a{
	background-color:#F1F8F6;
	border-bottom:1px solid #00c78b;
	color:#000;
	font-weight:bold;
}

#contentnav li a.subactive{
	border-bottom:1px solid #00c78b;
}

/* Navigation Ebene 2*/

#contentnav li ul{
	border-bottom:1px solid #00c78b;;
}

#contentnav li ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
}


#contentnav li ul li a,
#contentnav li.active ul li a{
	background-color:#fff;
	border-bottom:none;
	color:#064E89;
	font-weight:normal;
	background-image:url(../img/navanstrich_sub.gif);
	background-position:2.5em 0.5em;
	background-repeat:no-repeat;
	padding:0.3em 0 0.3em 4em;
}

#contentnav li ul li.active a{
	background-image:url(../img/navanstrich_sub_active.gif);
	border-bottom:none;
}

#contentnav li ul li a.subactive{
	border-bottom:none;
}

/* Navigation Ebene 3*/

#contentnav li ul li ul{
	border-bottom:none;
}

#contentnav li ul li ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
}


#contentnav li ul li ul li a,
#contentnav li ul li.active ul li a{
	background-color:#fff;
	border-bottom:none;
	color:#064E89;
	font-weight:normal;
	background-image:url(../img/navanstrich_sub.gif);
	background-position:4em 0.5em;
	background-repeat:no-repeat;
	padding:0.3em 0 0.3em 5.5em;
}

#contentnav li ul li ul li.active a{
	background-image:url(../img/navanstrich_sub_active.gif);
}

#contentnav .org h2{
	color:#5D5C5B;
	font-weight:normal;
	border-bottom:1px solid #B5B5B5;
	padding:0 0 0.3em 2em;
}

#org_scale{
	width:18.2981em;
	height:3.2379em;
}

#org_scale img{
	width:100%;
	height:100%;
	display:block;
}

/*-----------------Inhaltsbereich---------------------------*/

h1{
	font-size:1.2em;
}

#sidenote{
	background-color:#e5f7fa;
	padding:2em 1em 1em 1em;
}

#content ul li{
	margin:0 0 0.5em 0;
	padding:0 0 0 1.5em;
	background-image:url(../img/listenanstrich.gif);
	background-position:0 0.25em;
	background-repeat:no-repeat;
}

* html #content ul li{
	border-bottom:1px solid #E6F7FB;
}

.reg_pic{
	margin: 0 0 -0.2em 0;
}

#content ul li a{
	/*display:block;*/
	margin:0 0 0 0;
}

#content .left{
	border-bottom:1px solid #00c78b;
}

#sidenote .box{
	border:1px solid #00c78b;
	padding:0 0 0.5em 0;
	margin:0 0 1em 0;
}

#sidenote .box p{
	margin:0.5em 0.5em 0 0.5em;
}

#sidenote .box p a{
	display:block;
}

#sidenote .box img{
	width: 11.5963em;
}

#sidenote img{
	width:11.7469em;
}

.right p{
	margin:0 1.8em 0 0;
}

.right .box{
	border:1px solid #00c78b;
	padding:0 0 0.5em 0;
	margin:0 0 1em 0;
	width:11.5963em;
}

.right .box p{
	margin:0.5em 0.5em 0 0.5em;
}

.right .box p a{
	display:block;
}

.right .box a{
	margin-bottom:0.25em;
}

.right img{
	width:11.7469em;
}

#content h2{
	margin:0 0 0.75em 0;
}

#content input,
#content textarea,
#content select{
	width:100%;
	font-family: "Lucida Grande","Lucida Sans Unicode",Arial, sans-serif;
}

input.text{
	width:11.5963em;
}

#content label{
	color:#5D5C5B;
	padding:0.5em 0 0.25em 0;
	display:block;
}

#content form .buttons{
	width:auto;
	text-align:right;
	margin:0.5em 0em 1em 0;
}

#content form .submit{
	width:auto;
	border:none;
}

.buttons{
	text-align:right;
	margin:0.5em 0em 1em 0;
}

.submit{
	width:auto;
	border:none;
}

table{
	margin:0 0 1em -0.3em;
	border-spacing:0.3em;
}

table tr th,
table tr td{
	vertical-align:top;
	padding:0.3em;
	text-align:right;
}

table tr td.td_left{
	text-align:left;
}

table tr td.td_widther{
	text-align:left;
	width:50%;
}

table tr th{
	background-color:#b2eedc;
}

table tr th{
	text-align:left;
}

table tr td{
	border-bottom:4px solid #b2eedc;
}

table tr td.last{
	border-bottom:none;
}

table tr.last td{
	border-bottom:8px solid #b2eedc;
}

#content .right .blockteaser{
	margin:0 0 1.5em 0;
}

#content .pic{
	margin:0 0 1em 0;
	}

#content .pic p{
	margin:0 0 0 0;
	font-size:0.9em;
	}

#content .teaser .pic_left{
	text-align:left;
	float:left;
}

#content .teaser img{
	margin: 0 1em 0 0;
}

#sidenote .box a{
	margin-bottom:0.25em;
}


/*-----------------Globale Regeln----------------------------*/

.containingfloat{
	overflow: auto;
	overflow-x:hidden;
	overflow-y:hidden;                    
}

* html .containingfloat{
	height: 0;
	overflow: visible;
}

.fixfloat {
	display:block;
	float: none;
	clear: both;	
	margin: 0;
	padding: 0;
	border: none;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0em;
}

#content .noborder,
.noborder
{
	border-bottom:none;
}

.hidden{
	margin: 0;
	padding: 0;
	border: none;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0em;
}

/* Hidden links for screenrader */
.offscreen {
    position: absolute;
    left: -1000em;
    width: 100em;
    height: 1em;
    overflow: hidden;
}